Skip to content

Audit log

GET
/v1/audit
curl --request GET \
--url 'https://api.fromenance.com/v1/audit?limit=50' \
--cookie fromenance.session_token=<fromenance.session_token>
cursor

Opaque cursor from a previous response.

string

Opaque cursor from a previous response.

limit

Page size, 1 to 200, default 50.

string
Example
50

Page size, 1 to 200, default 50.

action
string

Entries

Media typeapplication/json
object
data
required
Array<object>
object
id
required
string
actor_id
required
string | null
actor_email
required
string | null
actor_kind
required
string
action
required
string
target
required
string | null
target_id
required
string | null
before
after
impersonating
required
boolean
at
required
string
next_cursor
required
string | null
Examplegenerated
{
"data": [
{
"id": "example",
"actor_id": "example",
"actor_email": "example",
"actor_kind": "example",
"action": "example",
"target": "example",
"target_id": "example",
"before": "example",
"after": "example",
"impersonating": true,
"at": "example"
}
],
"next_cursor": "example"
}